serverfrom:
  host: source.myjira.net # the hostname of the target Jira Instance
  auth:
    password: # password or API key
    username: # username of the user that is acting as the sync user
  projectkey: TS # project to be synced - add the project key here!
  issuetypes: # name just for matching serverfrom and serverto values. For values see here https://<baseURL>/rest/api/2/issuetype
    subtask: 10051 # every value must be set here
    task: 10002
    epic: 10000
    bug: 10031
    story: 10079
  customfields: # values see here  https://<baseURL>/rest/api/2/field
    epiclink: customfield_10014 #  epics links are set as custom field
    epicname: customfield_10011 #  epics name are set as custom field
serverto:
  host: target.myjira.net # the hostname of the target Jira Instance
  auth:
    password: # password or API key
    username: # username of the user that is acting as the sync user
  projectkey: TP
  issuetypes: # name just for matching serverfrom and serverto values. For values see here https://<baseURL>/rest/api/2/issuetype
    subtask: 10003  # every value must be set here
    task: 10002
    epic: 10000
    bug: 10004
    story: 10100
  customfields: # values see here  https://<baseURL>/rest/api/2/field
    epiclink: customfield_10014 #  epics links are set as custom field
    epicname: customfield_10011 #  epics name are set as custom field
pushJQL: Project = TS # the JQL for issues to be synced. Use backslash for escaping symbols!
